textures/sinni/beam
{
	q3map_lightimage textures/sinni/beam.tga
	q3map_surfacelight 100
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nonsolid
	surfaceparm nolightmap
	qer_trans .5
	cull none
	surfaceparm nomipmaps
	{
		map textures/sinni/beam.tga
		tcMod Scroll .3 0
		blendFunc add
	}
}
textures/sinni/harbor_sky
{
	qer_editorimage textures/sinni/harbor_sky.tga
	//q3map_lightimage textures/sinni/harbor_sky.tga
	//q3map_lightsubdivide 512
	q3map_lightRGB 0.00000 0.16078 0.40000
	surfaceparm noimpact
	surfaceparm nolightmap
	q3map_globaltexture
	q3map_surfacelight 50 
	surfaceparm sky
	q3map_sun 0.92941 0.53333 0.18039 750 75 13 
	q3map_sun 0.70980 0.39215 0.41569 150 225 65 
	skyparms env/badomen512 - -

}
models/mapobjects/sinni/corona
{
	deformVertexes autoSprite
	q3map_surfacelight 200
	q3map_lightRGB 1 0 0
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nolightmap
	cull none
      {
      	clampmap models/mapobjects/sinni/corona.tga
            blendFunc GL_ONE GL_ONE
	}
}
models/mapobjects/sinni/beacon
{
	q3map_surfacelight 200
	q3map_lightRGB 1 0 0
	surfaceparm nomarks
	surfaceparm nolightmap
	cull none
      {
      	clampmap models/mapobjects/sinni/beacon.tga
            blendFunc GL_ONE GL_ONE
	}
}
textures/vdocks/sn_wood_fence2-2
{	
    qer_editorimage textures/vdocks/sn_wood_fence2.tga
	cull none
	surfaceparm trans	
	surfaceparm alphashadow
   	surfaceparm nonsolid
	surfaceparm nomarks	
    nopicmip
	{
		map textures/vdocks/sn_wood_fence2.tga
		blendFunc GL_ONE GL_ZERO
		alphaFunc GE128
		depthWrite
		rgbGen identity
	}
	{
		map $lightmap
		rgbGen identity
		blendFunc GL_DST_COLOR GL_ZERO
		depthFunc equal
	}
}
models/mapobjects/sinni/brace
{	
	qer_editorimage models/mapobjects/sinni/brace.tga
	surfaceparm trans	
	cull none
	nopicmip
	{
		map models/mapobjects/sinni/brace.tga
		blendFunc GL_ONE GL_ZERO
		alphaFunc GE128
		depthWrite
		rgbGen identity
	}
	{
		map $lightmap
		rgbGen identity
		blendFunc GL_DST_COLOR GL_ZERO
		depthFunc equal
	}
}
models/mapobjects/sinni/corona-yel
{
	deformVertexes autoSprite
	q3map_surfacelight 500
	q3map_lightRGB 1 0.996078 0.835294
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nolightmap
	cull none
      {
      	clampmap models/mapobjects/sinni/corona-yel.tga
            blendFunc GL_ONE GL_ONE
	}
}
models/mapobjects/sinni/gothiclamp2
{
	q3map_surfacelight 500
	q3map_lightRGB 1 0.996078 0.835294
	surfaceparm nomarks
      {
      	clampmap models/mapobjects/sinni/gothiclamp2.tga
            blendFunc GL_ONE GL_ONE
	}
}
models/mapobjects/sinni/barrel-sides
{
	cull none
      nopicmip
	{
		map $lightmap
		rgbGen vertex
	}
	{
		map models/mapobjects/sinni/barrel-sides.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
}
models/mapobjects/lighthouse/railing1
{	
    qer_editorimage models/mapobjects/lighthouse/railing1.tga
	cull none
	surfaceparm trans	
	surfaceparm alphashadow
   	surfaceparm nonsolid
	surfaceparm nomarks	
    nopicmip
	{
		map models/mapobjects/lighthouse/railing1.tga
		blendFunc GL_ONE GL_ZERO
		alphaFunc GE128
		depthWrite
		rgbGen identity
	}
	{
		map $lightmap
		rgbGen identity
		blendFunc GL_DST_COLOR GL_ZERO
		depthFunc equal
	}
}
textures/sinni/constfog2
{
	qer_editorimage textures/sfx/fog_grey.tga
	surfaceparm	trans
	surfaceparm	nonsolid
	surfaceparm	fog
	surfaceparm	nolightmap
	fogparms ( .8 .8 .8 ) 64
}
textures/sinni/ht_glass1
{
	qer_editorimage textures/sinni/warehouse.tga
	qer_trans 0.5
	surfaceparm nolightmap
	surfaceparm trans
	cull disable

	{
		map textures/sinni/warehouse.tga
		tcGen environment
		blendfunc GL_ONE GL_ONE
	}
}
textures/sinni/ht_glass2
{
	qer_editorimage textures/sinni/hall.tga
	qer_trans 0.5
	surfaceparm nolightmap
	surfaceparm trans
	cull disable

	{
		map textures/sinni/hall.tga
		tcGen environment
		blendfunc GL_ONE GL_ONE
	}
}
textures/Sinni/casino_ani
{
	q3map_lightrgb 1 0 0
	qer_editorimage textures/sinni/casino_Frame1.tga
      q3map_surfacelight 1500
      {
		animMap 10 textures/sinni/casino_Frame1.tga textures/sinni/casino_Frame1-2.tga textures/sinni/casino_Frame2.tga textures/sinni/casino_Frame2-3.tga textures/sinni/casino_Frame3.tga textures/sinni/casino_Frame3-1.tga
            rgbGen identity
	}
}